html {
    color: var(--text-color);
    background-color: var(--background-color);
}

html, body, #root, .App {
    min-height: 100vh;
}

.App {
    text-align: center;
    display: flex;
    flex-direction: column;
}

a {
    color: var(--text-color);
    text-decoration: none;
}